@import "./lib/styles/main";

.kislov-title--wrapper {
  position: relative;
  width: 100%;

  .kislov-title {
    position: relative;
    font-weight: bold;
    font-size: $font-title-size;
    text-transform: uppercase;
    color: $red-basic;
    cursor: default;

    &.underline {
      border-bottom: 1px solid $red-basic;
    }
  }
}